class ConfigLoaderException(Exception):
    pass


class OptionNotFound(ConfigLoaderException):
    pass


class InitializationError(ConfigLoaderException):
    pass


class NonConvertibleValue(ConfigLoaderException):
    pass
